Terug naar nieuwsoverzicht

Welke besturingssystemen heb ik minstens nodig om via APP tv te kijken

Je smartphone moet over een recent besturingssysteem beschikken, zodat de app optimaal werkt. Besturingssystemen lager dan Android 6 of iOS 11.4 worden niet meer ondersteund.